./devel/p5-Memoize-ExpireLRU [expiry plug-in for Memoize that adds LRU cache expiration]
[+] Add this package to your ports tracker

[ CVSweb ] [ Homepage ] [ RSS feed ]

Version: 0.55, Package name: p5-Memoize-ExpireLRU-0.55
Maintained by: Andrew Fresh
Master sites:
Description
For the theory of Memoization, please see the Memoize module
documentation. This module implements an expiry policy for Memoize
that follows LRU semantics, that is, the last n results, where n
is specified as the argument to the CACHESIZE parameter, will be
cached.


Filesize: 5.749 KB
Version History (View Complete History)
  • (2012-04-06) Package added to openports.se, version p5-Memoize-ExpireLRU-0.55 (created)
[show/hide] View available PLISTS (Can be a lot of data)

CVS Commit History:

   2016-03-20 13:57:24 by Christian Weisgerber | Files touched by this commit (1617)
Log message:
Remove SHARED_ONLY from all CPAN Perl ports and the cpan and perl MODULES.
Add WANTLIB+=perl and PKG_ARCH=* as appropriate.
   2015-01-17 20:16:09 by Christian Weisgerber | Files touched by this commit (3349)
Log message:
Drop remaining MD5/RMD160/SHA1 checksums.
   2014-11-01 13:59:17 by Jasper Lievisse Adriaanse | Files touched by this commit (15)
Log message:
unify; ok afresh1@